* {
    transition: all 0.3s ease-in-out;
    /* user-select: none; */
    scroll-behavior: smooth;
    /* transform-style: preserve-3d; */
}

br {
    user-select: none;
}

html,
.main-wrapper {
    /* background-image: linear-gradient(to top, #ffcccc, #fefefe); */
    height: 100%;
    /* background-position: fixed; */
    display: flex;
    justify-content: center;
    background-size: 100%;
    overflow-x: hidden;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    /* padding-top: 50px; */
    scrollbar-highlight-color: #ff5555;
}

::selection {
    color: #ffff99;
    background: #ff5555;
}

::-moz-selection {
    color: #ffff99;
    background: #ff5555;
}

/* .main-wrapper {
    scroll-snap-type: y mandatory;
}

.main-wrapper:first-child {
    scroll-snap-align: start;
} */

.pto-logo-img {
    width: 200px;
    /* animation range conatain 0px contain 1000px */
}

.pto-logo {
    position: fixed;
    /* transform: translateX(-100px); */
    margin-left: auto;
    animation-name: shrinklogo;
    animation-timing-function: ease-in-out;
    animation-timeline: scroll();
    animation-range: entry 0px entry 1000px;
    animation-fill-mode: forwards;
    z-index: 2;
    display: inline-block;
}

.topnav {
    position: sticky;
    top: 0;
    z-index: 1;
    padding: 30px;
    background-color: #ffeeee99;
    width: 90vw;
    display: flex;
    justify-content: center;
}

.pto-text {
    transform: translateY(-590px);
    /* overflow: hidden; */
    display: flex;
    justify-content: center;
}

.topnav-button {
    text-decoration: underline;
    cursor: pointer;
    margin: 0 5px 0 5px;
}

a {
    color: black;
    z-index: 1;
    display: block;
    cursor: pointer;
    /* width: ; */
}

/* .br-block {
    height: 1000px;
} */

.ourgoals {
    display: flex;
    padding: 20px;
    margin: 20px;
    justify-content: center;
    flex-direction: column;
    border: 3px solid;
    display: inline-block;
    max-width: 300px;
}

.ourteam {
    display: flex;
    padding: 20px;
    margin: 20px;
    justify-content: center;
    flex-direction: column;
    border: 3px solid;
    display: inline-block;
    max-width: 300px;
}

.ourteam-wrapper {
    display: flex;
    justify-content: right;
}

.contactus {
    display: flex;
    padding: 20px;
    margin: 20px;
    justify-content: center;
    flex-direction: column;
    border: 3px solid;
    display: inline-block;
    max-width: 300px;
}

.rainbow-tomato {
    height: 100px;
    padding: 10px;
    animation-name: rainbowtomato;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    /* animation-timeline: scroll(); */
}

.pto-img-wrapper {
    display: flex;
    justify-content: center;
}

.pto-logo-img:hover {
    animation-name: asd;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
}

.rainbow-tomato2 {
    height: 100px;
    padding: 10px;
    animation-name: rainbowtomato2;
    animation-timing-function: linear;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    /* animation-timeline: scroll(); */
}

.pto-img2-wrapper {
    display: flex;
    justify-content: center;
}

@keyframes shrinklogo {
    to {
        transform: translateX(-40vw) translateY(-90px) scale(40%);
    }
}

@keyframes rainbowtomato {
    0%, 100% {
        transform: scale(100%) rotate(-40deg) rotateX(0deg);
        filter: hue-rotate(180deg);
    }
    50% {
        transform: scale(180%) rotate(40deg) rotateX(180deg);
        filter: hue-rotate(70deg);
    }
}

@keyframes rainbowtomato2 {
    0% {
        transform: scale(180%) rotate(0deg);
        filter: hue-rotate(70deg);
    }
    50% {
        transform: rotate(180deg) scale(180%);
        filter: hue-rotate(70deg);
    }
    100% {
        transform: rotate(360deg) scale(180%);
        filter: hue-rotate(70deg);
    }
}

@keyframes asd {
    from {
        transform: rotateY(0deg);
    }
    to {
        transform: rotateY(180deg) rotateX(180deg) rotateZ(180deg);
    }
}

/* @view-transition {
  navigation: push;
} */

.teammlink {
    color: #ff5555;
    margin: 5px 0 5px 0
}